[Desktop Entry]
Encoding=UTF-8
GenericName=Java IDE
GenericName[af]=Java Ide
GenericName[az]=Java İDE
GenericName[be]=Інтэграванае асяроддзе распрацоўкі для Java
GenericName[ca]=IDE per a Java
GenericName[da]=Java-IDE
GenericName[de]=Java-Entwicklungsumgebung
GenericName[el]=IDE για Java
GenericName[eo]=Javo-programadomedio
GenericName[es]=IDE (entorno integrado de desarrollo) para Java
GenericName[et]=Java arenduskeskkond
GenericName[eu]=Java IDEa
GenericName[fa]=IDE جاوا
GenericName[fo]=Java-menningarskipan
GenericName[fr]=Environnement de développement intégré Java
GenericName[he]=סביבת פיתוח משולבת ל-Java
GenericName[hr]=Java programersko okruženje (IDE)
GenericName[hu]=Java-alapú fejlesztőkörnyezet
GenericName[is]=Java-forritunarumhverfi
GenericName[it]=Ambiente di sviluppo integrato Java
GenericName[ja]=JavaIDE
GenericName[ko]=자바 통합 개발 환경
GenericName[lo]=ເຄື່ອງມື IDE ສຳລັບຈາວາ
GenericName[mn]=Жава-Хөгжүүллийн орчин
GenericName[mt]=IDE tal-Java
GenericName[nb]=Java-IDE
GenericName[nn]=Java-IDE
GenericName[nso]=IDE ya Java
GenericName[pl]=Środowisko progr. Javy
GenericName[pt]=IDE de Java
GenericName[pt_BR]=IDE Java
GenericName[ro]=Un mediu IDE pentru Java
GenericName[sl]=Integrirano razvojno okolje za Javo
GenericName[ss]=I-Java IDE
GenericName[sv]=Java-IDE
GenericName[ta]=¡Å¡ ´Õí¸¢¨½ó¾ ¯ÕÅ¡ì¸¸õ
GenericName[th]=เครื่องมือ IDE สำหรับจาวา
GenericName[tr]=Java IDE(Tümleşik Geliştirme Ortamı)
GenericName[wa]=Evironmint di programaedje (IDE) po l' lingaedje Java
GenericName[xh]=IDE ye Java
GenericName[zh_CN]=Java 集成开发环境
GenericName[zh_TW]=Java 整合開發環境
Exec=runide.sh
Icon=ksmiletris
Name=Forte
Name[ar]=فورته
Name[eo]=Forto
Name[ko]=포르테
Name[nso]=Karolo ye Maatla
Name[ta]=·§À¡÷ð
Name[ven]=Vhutsila
Path=
Terminal=0
TerminalOptions=
Type=Application
